@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/myriadpro-regular-webfont.eot');
	src: url('../fonts/myriadpro-regular-webfont.eot?iefix') format('eot'),
		url('../fonts/myriadpro-regular-webfont.woff') format('woff'),
		url('../fonts/myriadpro-regular-webfont.ttf') format('truetype'),
		url('../fonts/myriadpro-regular-webfont.svg#webfontaCVcpX6C') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadProBold';
	src: url('../fonts/myriadpro-bold-webfont.eot');
	src: url('../fonts/myriadpro-bold-webfont.eot?iefix') format('eot'),
		url('../fonts/myriadpro-bold-webfont.woff') format('woff'),
		url('../fonts/myriadpro-bold-webfont.ttf') format('truetype'),
		url('../fonts/myriadpro-bold-webfont.svg#webfontsjaHKhEL') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'MyriadProSemiBold';
    src: url('../fonts/myriadpro-semibold-webfont.eot');
    src: url('../fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold-webfont.woff') format('woff'),
         url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;

}